{
  "component": true,
  "usingComponents": {
    "van-overlay": "/dist/overlay/index",
    "van-transition": "/dist/transition/index",
    "number-keyboard":"./numberKeyboard/numberKeyboard",
    "password-input":"./passwordInput/passwordInput",
    "van-cell-group": "../../dist/cell-group/index",
    "van-field": "../../dist/field/index",
    "van-button": "../../dist/button/index"
  }
}